<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Corba :: Deployer">
    <resource id="1341323578873" presentationname="Apache ServiceMix Bundles: bcel-5.2" symbolicname="org.apache.servicemix.bundles.bcel" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.bcel/5.2_2" version="5.2.0.2">
        <description>This bundle simply wraps bcel-5.2.jar.</description>
        <size>536598</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.bcel"/>
            <p n="version" t="version" v="5.2.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.generic"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier.statics"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier.structurals"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.classfile"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier.exc"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.util"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.swing)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.swing</require>
        <require extend="false" filter="(&amp;(package=javax.swing.border)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.swing.border</require>
        <require extend="false" filter="(&amp;(package=javax.swing.event)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.swing.event</require>
    </resource>
    <resource id="1341323578874" presentationname="Geronimo Plugins, Corba :: Builder" symbolicname="org.apache.geronimo.modules.geronimo-corba-builder" uri="mvn:org.apache.geronimo.modules/geronimo-corba-builder/3.0.0" version="3.0.0">
        <description>Corba plugin</description>
        <size>316099</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/corba/geronimo-corba-builder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-corba-builder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.deployment.security.config.css"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.deployment.security.config.tss"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.xbeans.csiv2.tss"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.xbeans.csiv2.tss.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.xbeans.csiv2.css"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.xbeans.csiv2.css.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSTssType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.modelgroup.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.modelgroup.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSECIOPType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSCssType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.s09ACC41411FB14C20ABEF817C47DD1DF"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSSSLType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSSECIOPType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSSLType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSasMechType"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common.propertyeditor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common.propertyeditor</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.deployment.security.config.css)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.deployment.security.config.css</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.deployment.security.config.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.deployment.security.config.tss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.proxy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.css)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.css</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.tss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.xbeans.csiv2.css)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.xbeans.csiv2.css</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.xbeans.csiv2.css.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.xbeans.csiv2.css.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.xbeans.csiv2.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.xbeans.csiv2.tss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.xbeans.csiv2.tss.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.xbeans.csiv2.tss.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.j2eeobjectnames)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.j2eeobjectnames</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.reference)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.xbeans.ejbjar)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.xbeans.ejbjar</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.schema)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.assembler.classic)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.assembler.classic</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.config)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee.oejb2)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee.oejb2</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.schema)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.values)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.values</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.xml.stream)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSCssType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSCssType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSSECIOPType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSSECIOPType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSSSLType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.css.CSSSSLType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSECIOPType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSECIOPType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSSLType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSSLType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSasMechType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSSasMechType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSTssType)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.corba.xbeans.csiv2.tss.TSSTssType</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.modelgroup.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.modelgroup.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.modelgroup.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.modelgroup.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.src)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.src</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.system.s09ACC41411FB14C20ABEF817C47DD1DF)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.system.s09ACC41411FB14C20ABEF817C47DD1DF</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_6BF91C6621344C0BD0CD4599FCD3ECEA2C355993</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_77D448E88C4660EA139E4606997D4A0CD5F22461</require>
    </resource>
    <resource id="1341323578874" presentationname="Apache Yoko RMI Implementation" symbolicname="org.apache.yoko.rmi-impl" uri="mvn:org.apache.yoko/yoko-rmi-impl/1.3" version="1.3">
        <description>Apache Yoko CORBA Server</description>
        <size>288392</size>
        <documentation>http://geronimo.apache.org/maven/yoko/1.3/yoko-rmi-impl</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.yoko.rmi-impl"/>
            <p n="version" t="version" v="1.3.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.osgi.locator"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.api"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.util.corba"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.util.stub"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi</require>
        <require extend="false" filter="(&amp;(package=javax.rmi.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.bcel.classfile)(version&gt;=5.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bcel.classfile</require>
        <require extend="false" filter="(&amp;(package=org.apache.bcel.generic)(version&gt;=5.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bcel.generic</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi.locator)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi.locator</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.api</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util.corba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util.corba</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util.stub)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util.stub</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmispec.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmispec.util</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ORBPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ORBPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.TypeCodePackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.TypeCodePackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ValueDefPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ValueDefPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_3.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_3.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosTransactions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosTransactions</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAManagerPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAManagerPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.SendingContext)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.SendingContext</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=sun.misc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: sun.misc</require>
        <require extend="false" filter="(&amp;(package=sun.reflect)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: sun.reflect</require>
    </resource>
    <resource id="1341323578875" presentationname="Geronimo Plugins, Corba :: Core" symbolicname="org.apache.geronimo.modules.geronimo-corba" uri="mvn:org.apache.geronimo.modules/geronimo-corba/3.0.0" version="3.0.0">
        <description>Corba plugin</description>
        <size>220320</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/corba/geronimo-corba</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-corba"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.proxy"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.transaction"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.transaction.nodistributedtransactions"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.wrappers"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config.tss"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config.css"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config.ssl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.net)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=javax.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi</require>
        <require extend="false" filter="(&amp;(package=javax.rmi.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.x500)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.x500</require>
        <require extend="false" filter="(&amp;(package=javax.security.cert)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.cert</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=net.sf.cglib.core)(version&gt;=2.1.0))" multiple="false" name="package" optional="false">Import-Package: net.sf.cglib.core</require>
        <require extend="false" filter="(&amp;(package=net.sf.cglib.proxy)(version&gt;=2.1.0))" multiple="false" name="package" optional="false">Import-Package: net.sf.cglib.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.proxy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.css)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.css</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.ssl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.tss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.wrappers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.wrappers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.transaction.nodistributedtransactions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.transaction.nodistributedtransactions</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto.asn1)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto.asn1</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto.asn1.x509)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto.asn1.x509</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.enc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.enc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.java)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.java</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.reference)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.ivm)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.ivm</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.stateful)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.stateful</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.transaction)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.spi)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.util)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.impl</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.TypeCodePackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.TypeCodePackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_3.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_3.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CSI)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CSI</require>
        <require extend="false" filter="(&amp;(package=org.omg.CSIIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CSIIOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming.NamingContextPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming.NamingContextPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosTransactions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosTransactions</require>
        <require extend="false" filter="(&amp;(package=org.omg.GSSUP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.GSSUP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor.ORBInitInfoPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor.ORBInitInfoPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.ServantLocatorPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.ServantLocatorPackage</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341323578876" presentationname="org.apache.geronimo.configs.openejb-deployer" symbolicname="org.apache.geronimo.configs.openejb-deployer" uri="mvn:org.apache.geronimo.configs/openejb-deployer/3.0.0/car" version="3.0.0">
        <size>21507</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.openejb-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
    </resource>
    <resource id="1341323578876" presentationname="org.apache.geronimo.configs.j2ee-deployer" symbolicname="org.apache.geronimo.configs.j2ee-deployer" uri="mvn:org.apache.geronimo.configs/j2ee-deployer/3.0.0/car" version="3.0.0">
        <size>42317</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
    </resource>
</repository>
